Page MenuHomePhabricator

Make a public summary wiki page of the collected CLL data
Closed, ResolvedPublic

Description

Make a public summary wiki page of the collected CLL data.

Event Timeline

Amire80 created this task.Dec 21 2016, 7:09 AM
Amire80 closed this task as Resolved.Jan 18 2017, 7:19 PM
saper added a subscriber: saper.Jan 31 2017, 9:34 PM

Maybe not the best place to ask - do you also measure how many times the user had to expand the compact list to get where she wants?

Amire80 moved this task from Backlog to Analytics on the ULS-CompactLinks board.Nov 3 2017, 8:24 AM